Red Hat Security Advisory 2022-0288-02

Red Hat Security Advisory 2022-0288-02 – The httpd packages provide the Apache HTTP Server, a powerful, efficient, and extensible web server. Issues addressed include a buffer overflow vulnerability.

 

You can download this advisory from the following link: https://packetstormsecurity.com/files/download/165745/RHSA-2022-0288-02.txt

Source: https://packetstormsecurity.com/files/165745/Red-Hat-Security-Advisory-2022-0288-02.html

Previous Post

SAP Enterprise Portal NavigationReporter Cross Site Scripting

Next Post

BSDI 4.0 tcpmux / inetd – Crash – AIX dos Exploit

Related Posts